﻿/**
  @page Demo   STM32H745I-DISCO Demonstration Firmware
 
  @verbatim
  ******************** (C) COPYRIGHT 2019 STMicroelectronics *******************
  * @file    Demonstrations/Binary/readme.txt 
  * @author  MCD Application Team 
  * @brief   Description of STM32H745I-DISCO Demonstration Binary
  ******************************************************************************
  @endverbatim

@par Demo Description

The Full demonstration binary files are available from the STM32H745I-DISCO page in the Binary Delivery section.

Please refer to :

www.st.com/en/product/stm32h745i-disco.html

The EEMBC’s CoreMark® sub-demonstration is provided as hex file only (no source code) STM32H7xx_EEMBC.hex

For more details about this demonstration, please refer to the full demonstration readme.txt file ../readme.txt

 * <h3><center>&copy; COPYRIGHT STMicroelectronics</center></h3>
 */
 
